html {
	border-top: 10px solid rgb(117,147,192);
}
body {
	padding: 0;
	padding-right: 8px;
	margin: 0;
	margin-left: 190px;
	font: 16px Verndana, sans-serif;
	background: url('logos/skh_140.png') no-repeat 10px 10px;
	color: rgb(100,100,100);
}
h2 {
	margin-bottom: 3px;
}
h2 + * {
	margin-top: 0;
}
td {
	vertical-align: top;
}
blockquote {
	font-style: italic;
}
a:link, a:visited {
	color: blue;
	text-decoration: none;
}
a:link:hover,  a:visited:hover {
	color: rgb(117,147,192);
	text-decoration: underline;
}
#banner {
	font-size: 32px;
	font-weight: normal;
	float: right;
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
}
#banner a:link, #banner a:visited, #banner a:link:hover, #banner a:visited:hover {
	color: rgb(117,147,192);
	text-decoration: none;
}
#menu {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 180px;
	border-right: 1px solid rgb(117,147,192);
	margin: 110px 0;
	padding-top: 50px;
}
#menu li {
	list-style-type: none;
	margin-top: 0.8em;
}
#menu a:link, #menu a:visited {
	color: rgb(117,147,192);
}
#tagline {
	margin: 40px 8px 20px 8px;
	padding: 2px;
	/*border: 1px solid black;*/
	text-align: center;
	color: white;
	background-color: rgb(117,147,192);
	font-weight: bold;
	font-style: italic;
}
#content {
	clear: both;
	padding-top: 5px;
}
:target {
	color: rgb(117,147,192);
}
#quote {
	width: 100%;
	clear: both;
	color: rgb(117,147,192);
	/*font-weight: bold;*/
	white-space: nowrap;
}
a img {
	border: 0;
}
ul li {
	margin-bottom: 10px;
}
#excellence {
	text-align: center;
	color: rgb(117,147,192);
	font-weight: bold;
}

@media "print" {
	* {
		color: black !important;
		background-color: white !important;	
	}
	#menu {
		display: none;
	}
}
